CREATE PROCEDURE dbo.GetRoomMetaData  AS
SET NOCOUNT ON
/*
  Created by Kent Johansen, September 2024
  Return list of rooms
*/
SELECT Rooms.RoomNumber, Rooms.Number, Rooms.Description,
RoomTypes.RoomTypeNumber, RoomTypes.Type AS RoomTypeName, RoomTypes.Text AS RoomTypeDescription
FROM Rooms WITH (NOLOCK)
INNER JOIN RoomTypes WITH (NOLOCK) ON RoomTypes.RoomTypeNumber = Rooms.RoomTypeNumber